﻿.m-shop-set { margin:0; }
.m-shop-categories li { margin: 35px 27px 0; }

#m-page-header.web-shop { cursor:pointer; background-image: url("http://nxcache.nexon.net/mabinogi/img/bg/bg-subpage-header-web-shop.png"); height: 87px; }

/*.m-shop-item-img-frame { background:url("http://nxcache.nexon.net/mabinogi/gameweb/img/item_background.gif") no-repeat center center; }*/
.m-shop-item-img { width:142px;height:142px; margin:auto; text-align:center; }
.m-shop-list .m-shop-item-img { background-color:#ffffff !important; border: 1px solid #D0C6B5;}
.m-shop-item-img img { border: 0px; margin-top: 3px; }

.m-shop-list .m-shop-item img { border: 0px; }

.m-shop-desc-title { margin: 0px 0 10px 0px; color: #382E21; font: 700 17px Cambria,Georgia,serif; }

.m-shop-item b { position: relative; width:178px; }
.m-shop-item-purchase {float:left;margin: 0 15px 15px 0;}
.m-shop-subtabs { margin: 5px 16px 0; }
.m-shop-subtabs li.active a{
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: none repeat scroll 0 0 #e6e2d1;
    color: #68563e;
    margin-top: -3px;
    padding: 3px 6px;
}
.m-shop-subtabs li + li a {border-left: 0; padding-left:0} .m-shop-subtabs a { padding-right: 0; }
.m-shop-subtabs li { padding-right:11px; }
.m-shop-subtabs li + li { border-left: 1px solid #68563e; padding-left:11px;}
.m-shop-category-title .m-shop-sort { float:right;font:normal 14px Arial, Helvetica, sans-serif; }
.sort-select {font:normal 12px Arial, Helvetica, sans-serif; }
.thumb { cursor: pointer; }
#m-shop-body .pager { margin: 0 0 20px; }

.tooltip {font-size:11px; line-height:16px;/*overflow:hidden;*/ position:absolute; text-align:left; display:none; z-index:1000; width:190px;}
.tooltip1_cont {width:190px;background:url("http://nxcache.nexon.net/mabinogi/img/shop/tooltip1_top.gif") no-repeat scroll left top transparent; padding:20px 0 0;    position:absolute;    top:-50px;}
.tooltip1_cont .tooltip_bg {  background:url("http://nxcache.nexon.net/mabinogi/img/shop/tooltip1_mid.gif") repeat-y scroll left top transparent;  padding:0 10px;}
.tooltip1_cont .b { background:url("http://nxcache.nexon.net/mabinogi/img/shop/tooltip1_btm.gif") no-repeat scroll left bottom transparent;display:block; font-size:1px; height:11px; line-height:0; width:190px;}
.tooltip .item_name { color:#69A123; font-weight:bold; padding-bottom:2px; font-size: 14px; text-align:center;}
.tooltip1_cont table { margin:0 0 3px; table-layout:fixed; width:170px;}
.tooltip1_cont th { color:#7A7261; font-size:11px;width:107px;}
.tooltip1_cont td { color:#7A7261; font-size:11px;height:18px;text-align:center;}
.tooltip1_cont .tooltip_bg div {color:#F26522;}
#m-shop-body .item-tooltip-desc { padding:2px 0px 0px 12px; float:none; width:100%;}
#m-shop-body .item-tooltip-desc li { list-style-type: disc; border:0;}

#m-shop-wait, #m-shop-body {width:608px; margin:0 auto;}
#m-shop-wait { margin-top: 20px; }
.m-shop-category-title { margin:0 0 8px 0; }
.m-shop-category-subtitle {margin: 0 0 20px 0; }
.m-shop-list, .m-shop-desc { margin:0; }
.m-shop-head { margin:35px 0 15px 0;border-bottom:solid 1px #e6e2d1;padding:0 0 40px }
.m-shop-detail-image{ margin:0; }
#error_message { color:#d04040; padding-bottom:16px; font-weight:bold; }

#ctAnnimalImages {width: 100%; text-align:center;}
.button { cursor:pointer; }

/* For previous page description design part */
.width80 { width: 80px; } .width30 { width:30px; }
.list_text {font-family: Arial, Helvetica, sans-serif;vertical-align: top; padding: 2px 10px 2px 10px; font-size: 12px; color: #444444;}
.list_title {font-size: 14px; font-weight: bold;}
.left {float:left; }
.right {float:right; }
.clear {clear:both;}
.c01 { float:left; width:482px; padding:2px 0px 4px 8px; }
.c02 { float:left; width:110px; }
.c03 { float:left; width: 310px; }
.c04 { width:601px; }
.c04 .left { padding-right:10px; }
.c04 .list_text { padding-left:0px; }
.c07 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; padding:2px 0 0 4px; }
.line01 {clear:both; width:601px;height:1px;line-height:1px;padding:4px 0px 4px 0px;background:url(http://nxcache.nexon.net/mabinogi/gameweb/shopclient/gray_dotted_line.gif) repeat-x center center; }


/* centering */
div.center {   margin-left: auto;   margin-right: auto;   width: 8em; }
img.center {   display: block;   margin-left: auto;   margin-right: auto; vertical-align: middle; }
.vcenter {   min-height: 12em;   display: table-cell;   vertical-align: middle; }